blockAllocationTableEntry
ubixfs.h
long long blockAllocationTableEntry::attributes attributes freeBlocks getFreeBlocks
long long blockAllocationTableEntry::nextBlock nextBlock freeBlocks getFreeBlocks ubixfs_loadData writeFileByte writeUbixFS
long long blockAllocationTableEntry::realSector realSector ubixfs_loadData ubixFSmkDir writeUbixFS
long long blockAllocationTableEntry::reserved reserved
- blockAllocationTableEntry
  attributes
- blockAllocationTableEntry
  nextBlock
- blockAllocationTableEntry
  realSector
- blockAllocationTableEntry
  reserved